<!DOCTYPE html>
<body>
    <h1>Здесь текст приветствия.</h1>
    <p>Для подтверждения электронной почты своего аккаунта перейдите по данной
        <a href="https://rus-tourism.firebaseapp.com/confirm_email?key={CONFIRMATION_CODE}">ссылке</a>.
    </p>
    <br/>
    <p>Данная ссылка действительна в течении 6 часов <i>(нужно продумать время)</i>, по прошествии которых будет больше недоступна.</p>
    <br/>
    <i>И далее идёт всякая контактная информация и т.д.</i>
</body>